/*all site page main style*/
*{padding:0;margin:0;-webkit-text-size-adjust:none;}
body{font-family:Verdana, Geneva, sans-serif;font-size:12px;color:#555;line-height:1.5em;}
dl, ol, ul{list-style:none;}
img{border:0;}
a, a:link{text-decoration:none;color:#666;}
a:hover{text-decoration:underline;color:#888;}

#header{height:80px;background:url(/images/common/new/top_bg.jpg) repeat-x;}
#footer{height:40px;margin-top:40px;padding-top:25px;background:#232323;}
#footer .copyright{float:left;}
#footer .links{float:right;}
#footer .links a{margin:0 5px;}

.logo{float:left;width:232px;margin-top:5px;}
.nav{float:right;width:520px;font-size:13px;}
.nav li{float:left;line-height:76px;padding:0 24px 0 25px; position:relative;z-index:9998;background:url(/images/common/new/nav_line.jpg) right top no-repeat;}
.nav li.no_line{background:none;}
.nav li a{color:#c0c0c0;outline:none;}
.nav li a:hover{color:#fff;text-decoration:none;}
.nav li.current a{color:#fff;font-weight:bold;}

.q_l_box_w{margin-top:15px;}
.q_l_box_top, .q_l_box_bottom{font-size:0;}
.q_l_box_top{height:8px;background:url(/images/common/new/quik_link_bg_1.jpg) no-repeat;}
.q_l_box_bottom{height:12px;background:url(/images/common/new/quik_link_bg_3.jpg) no-repeat;}
.q_l_box{background:url(/images/common/new/quik_link_bg_2.jpg) repeat-y;}
.q_l{float:left;width:290px; display:inline;height:auto !important;height:130px;min-height:130px;margin:10px 0 0 20px;border-right:1px solid #e3e3e3;}
.q_l.win{width:300px;}
.q_l.mac{width:280px;border-right:none;}
.q_l h3{line-height:33px;padding-left:40px;margin-left:12px;}
.q_l.free h3{background:url(/images/common/new/avc_spirit2.png) no-repeat;}
.q_l.win h3{background:url(/images/common/new/avc_spirit2.png) left -34px no-repeat;}
.q_l.mac h3{background:url(/images/common/new/avc_spirit2.png) left -67px no-repeat;}
.q_l ul{list-style:disc outside;padding:5px 0 5px 43px;color:#777;}
.q_l ul li{padding:1px 0;}

#current_page{width:715px;color:#888;padding:1px 0 7px 25px;background:url(/images/common/new/home_icon.png) 5px 6px no-repeat;}